# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
edition = "2018"
name = "framestream"
version = "0.2.5"
authors = ["Frank Denis <github@pureftpd.org>"]
description = "Frame Streams implementation in Rust"
homepage = "https://github.com/jedisct1/rust-framestream"
license = "ISC"
repository = "https://github.com/jedisct1/rust-framestream"
[profile.release]
opt-level = 3
lto = true
panic = "abort"
[dependencies.byteorder]
version = "1.3"

[dependencies.bytes]
version = "1.0"
